/*@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');*/
@import url("https://cdn.jsdelivr.net/npm/@mdi/font@7.2.96/css/materialdesignicons.min.css");
@import url("https://fonts.cummins.com/fonts.css");
/* line 6, ../sass/header.scss */
.btn.btn-expand-sm {
  width: 16px;
  height: 36px;
  padding: 0;
  border-radius: 0;
  position: absolute;
  top: 24px;
  right: -7px;
  font-size: 0;
  background: url(../images/sprites.svg) 349px -436px no-repeat;
  display: none;
  right: -22px;
  background-position: -349px -436px;
}
/* line 20, ../sass/header.scss */
.btn.btn-expand-sm:hover {
  background-position: -401px -435px;
}
@media only screen and (max-width: 1280px) {
  /* line 6, ../sass/header.scss */
  .btn.btn-expand-sm {
    display: block !important;
  }
}

/* line 31, ../sass/header.scss */
#header {
  padding: 20px 0;
  background: #3e444a;
  position: sticky;
  top: 0;
  z-index: 100;
}
/* line 39, ../sass/header.scss */
#header .site-logo img {
  width: 40px;
  height: auto;
}
/* line 46, ../sass/header.scss */
#header .btn.btn-danger, #header .btn.btn-primary {
  padding: 7px 14px 5px;
}
/* line 52, ../sass/header.scss */
#header .container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
/* line 58, ../sass/header.scss */
#header .navbar-brand {
  align-items: flex-start !important;
}

/* line 64, ../sass/header.scss */
.sticky #header {
  background: #3e444a;
}

/* line 71, ../sass/header.scss */
.navbar-brand a.site-title {
  font-size: 22px;
  color: #fff;
  line-height: 1;
  letter-spacing: 0;
  text-transform: none;
  font-weight: 600;
}
/* line 79, ../sass/header.scss */
.navbar-brand a.site-title:hover {
  color: #fff;
}

/* line 86, ../sass/header.scss */
#profileOption {
  background-color: transparent;
}

/* line 91, ../sass/header.scss */
.path-frontpage #header {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
}
/* line 99, ../sass/header.scss */
.path-frontpage .navbar-brand a.site-title {
  display: none;
}

/* line 110, ../sass/header.scss */
.path-frontpage.user-logged-in .navbar-brand a.site-title {
  display: block;
}

/* line 118, ../sass/header.scss */
#inner-header {
  padding: 24px 15px;
  border-bottom: 1px solid #d4d4d4;
  background: #f1f1f1;
  position: sticky;
  top: 0;
  z-index: 150;
}
/* line 126, ../sass/header.scss */
#inner-header .search-container {
  width: 640px;
  margin: 0 30px;
  position: relative;
}
/* line 131, ../sass/header.scss */
#inner-header .search-container .form-control {
  width: 100%;
  height: 44px;
  padding-left: 44px;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  border: 0;
}
/* line 139, ../sass/header.scss */
#inner-header .search-container .form-item,
#inner-header .search-container .form-actions {
  margin: 0;
}
/* line 144, ../sass/header.scss */
#inner-header .search-container .form-actions {
  padding-top: 0;
}
/* line 147, ../sass/header.scss */
#inner-header .search-container .form-actions .form-submit {
  position: absolute;
  left: 0;
  top: 0;
  width: 44px;
  height: 44px;
  padding: 0 !important;
  text-indent: -999em;
  border: 0;
  background: url(../images/sprites.svg) -401px -211px no-repeat !important;
}
@media only screen and (max-width: 1660px) {
  /* line 126, ../sass/header.scss */
  #inner-header .search-container {
    width: 360px;
  }
}
@media only screen and (max-width: 1440px) {
  /* line 126, ../sass/header.scss */
  #inner-header .search-container {
    width: 320px;
  }
}
@media only screen and (min-width: 1281px) {
  /* line 126, ../sass/header.scss */
  #inner-header .search-container {
    display: block !important;
  }
}
@media only screen and (max-width: 1280px) {
  /* line 126, ../sass/header.scss */
  #inner-header .search-container {
    position: absolute;
    width: 100%;
    margin: 0;
    left: 0;
    padding: 20px;
    background: #fff;
    top: 100%;
    display: none;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
  }
  /* line 183, ../sass/header.scss */
  #inner-header .search-container form {
    position: relative;
  }
  /* line 187, ../sass/header.scss */
  #inner-header .search-container .form-control {
    box-shadow: none;
    border: 1px solid #d4d4d4;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 126, ../sass/header.scss */
  #inner-header .search-container {
    width: 100%;
    left: 0;
  }
}
/* line 200, ../sass/header.scss */
#inner-header .site-logo img {
  width: 40px;
  height: auto;
  filter: brightness(0%);
  margin-right: 38px;
}
/* line 208, ../sass/header.scss */
#inner-header .navbar-brand {
  align-items: flex-start !important;
}
/* line 211, ../sass/header.scss */
#inner-header .navbar-brand a {
  color: #313131;
}
/* line 216, ../sass/header.scss */
#inner-header .top-navigation {
  margin-left: auto;
}
/* line 221, ../sass/header.scss */
#inner-header .btn.btn-expand-sm {
  display: none !important;
}
@media only screen and (max-width: 1023px) {
  /* line 221, ../sass/header.scss */
  #inner-header .btn.btn-expand-sm {
    display: flex !important;
  }
}
@media only screen and (max-width: 1280px) {
  /* line 118, ../sass/header.scss */
  #inner-header {
    padding: 24px 0;
  }
}
@media only screen and (max-width: 1280px) {
  /* line 234, ../sass/header.scss */
  #inner-header.sm-header {
    padding-left: 108px;
  }
  /* line 238, ../sass/header.scss */
  #inner-header.sm-header .search-container {
    width: calc(100% - 92px);
    left: 92px;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 234, ../sass/header.scss */
  #inner-header.sm-header {
    padding-left: 0;
  }
  /* line 247, ../sass/header.scss */
  #inner-header.sm-header .search-container {
    width: 100%;
    left: 0;
  }
}

/* line 255, ../sass/header.scss */
.top-navigation {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: end;
  -moz-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  gap: 10px;
}
/* line 261, ../sass/header.scss */
.top-navigation .dropdown-item {
  white-space: normal;
  font-size: 15px;
  padding: 8px 20px;
}
/* line 267, ../sass/header.scss */
.top-navigation .admin-navigation {
  flex: 0 0 240px;
  max-width: 240px;
}
/* line 272, ../sass/header.scss */
.top-navigation .admin-navigation .dropdown .dropdown-toggle {
  width: 100%;
}
/* line 276, ../sass/header.scss */
.top-navigation .admin-navigation .dropdown .dropdown-menu {
  inset: -5px auto auto 0px !important;
  border-radius: 0 6px 6px 6px;
  width: 300px;
  box-shadow: 0px 25px 20px -20px rgba(0, 0, 0, 0.45);
}
@media only screen and (max-width: 1280px) {
  /* line 276, ../sass/header.scss */
  .top-navigation .admin-navigation .dropdown .dropdown-menu {
    width: 260px;
    border-radius: 6px 0 6px 6px;
    border-color: #d4d4d4;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 276, ../sass/header.scss */
  .top-navigation .admin-navigation .dropdown .dropdown-menu {
    margin-left: -196px !important;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 267, ../sass/header.scss */
  .top-navigation .admin-navigation {
    flex: 0 0 64px;
    max-width: 64px;
  }
}
/* line 302, ../sass/header.scss */
.top-navigation .dropdown-menu li {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex: 0 0 100%;
  max-width: 100%;
}
/* line 310, ../sass/header.scss */
.top-navigation .btn.btn-outline-secondary {
  margin: 0;
  background-color: #fff;
  font-size: 16px;
  font-weight: 500;
  border-color: #d4d4d4;
  color: #313131;
  height: 44px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding-top: 8px;
}
/* line 323, ../sass/header.scss */
.top-navigation .btn.btn-outline-secondary.dropdown-toggle:after {
  content: "";
  width: 16px;
  height: 16px;
  background: url(../images/sprites.svg) -245px -397px no-repeat;
  border: 0;
  position: absolute;
  right: 15px;
}
@media only screen and (max-width: 1023px) {
  /* line 334, ../sass/header.scss */
  .top-navigation .btn.btn-outline-secondary.dropdown-toggle:before {
    content: "";
    width: 20px;
    height: 20px;
    background: url(../images/sprites.svg) -455px -221px no-repeat;
    position: absolute;
  }
}
@media only screen and (max-width: 1280px) {
  /* line 310, ../sass/header.scss */
  .top-navigation .btn.btn-outline-secondary {
    padding-right: 40px;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 310, ../sass/header.scss */
  .top-navigation .btn.btn-outline-secondary {
    font-size: 0;
  }
}
@media only screen and (max-width: 767px) {
  /* line 310, ../sass/header.scss */
  .top-navigation .btn.btn-outline-secondary {
    height: 36px;
  }
}
/* line 359, ../sass/header.scss */
.top-navigation .quick-navigation ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin: 0;
  padding: 0;
  list-style: none;
  gap: 12px;
}
/* line 366, ../sass/header.scss */
.top-navigation .quick-navigation ul li a {
  width: 44px;
  height: 44px;
  background-color: #fff;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  border-radius: 15px;
  border: 1px solid #fff;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
}
/* line 377, ../sass/header.scss */
.top-navigation .quick-navigation ul li a em {
  display: none;
}
/* line 381, ../sass/header.scss */
.top-navigation .quick-navigation ul li a:hover {
  border-color: #DA291C;
}
/* line 384, ../sass/header.scss */
.top-navigation .quick-navigation ul li a:hover .icon.icon-search {
  background-position: -30px -320px;
}
/* line 388, ../sass/header.scss */
.top-navigation .quick-navigation ul li a:hover .icon.icon-setting {
  background-position: -86px -320px;
}
/* line 392, ../sass/header.scss */
.top-navigation .quick-navigation ul li a:hover .icon.icon-award {
  background-position: -142px -320px;
}
/* line 396, ../sass/header.scss */
.top-navigation .quick-navigation ul li a:hover .icon.icon-mail {
  background-position: -198px -320px;
}
/* line 400, ../sass/header.scss */
.top-navigation .quick-navigation ul li a:hover .icon.icon-book {
  background-position: -254px -320px;
}
@media only screen and (max-width: 1023px) {
  /* line 358, ../sass/header.scss */
  .top-navigation .quick-navigation {
    position: fixed;
    width: 338px;
    height: 100%;
    background-color: #fff;
    left: 0;
    top: 0;
    z-index: 150;
    padding: 24px 20px;
    transition: all 550ms linear;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
    transform: translateX(-360px);
  }
  /* line 421, ../sass/header.scss */
  .top-navigation .quick-navigation.show {
    transform: translateX(0);
  }
  /* line 425, ../sass/header.scss */
  .top-navigation .quick-navigation ul {
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  /* line 428, ../sass/header.scss */
  .top-navigation .quick-navigation ul li {
    width: 100%;
  }
  /* line 431, ../sass/header.scss */
  .top-navigation .quick-navigation ul li a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    min-height: 44px;
    width: 100%;
    transition: all 0.3s linear;
    border-radius: 15px;
    position: relative;
    text-indent: 0;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    font-size: 16px;
    color: #313131;
    text-decoration: none;
  }
  /* line 446, ../sass/header.scss */
  .top-navigation .quick-navigation ul li a .icon {
    flex: 0 0 44px;
    max-width: 44px;
  }
  /* line 451, ../sass/header.scss */
  .top-navigation .quick-navigation ul li a em {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    font-style: normal;
    padding-left: 26px;
    transition: all 550ms linear;
    flex: 0 0 calc(100% - 54px);
    max-width: calc(100% - 54px);
  }
  /* line 463, ../sass/header.scss */
  .top-navigation .quick-navigation ul li a:hover {
    background-color: #DA291C;
    color: #fff;
  }
  /* line 467, ../sass/header.scss */
  .top-navigation .quick-navigation ul li a:hover .icon {
    filter: brightness(0) invert(1);
  }
}
/* line 479, ../sass/header.scss */
.top-navigation .user-navigation .btn.btn-secondary {
  width: 44px;
  height: 44px;
  background-color: #fff;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  overflow: inherit;
  border-radius: 0;
  border: 0;
  padding: 0;
  margin: 0;
  position: relative;
}
/* line 493, ../sass/header.scss */
.top-navigation .user-navigation .btn.btn-secondary .pending-approval-bubble {
  width: 20px;
  height: 20px;
  background: #DA291C;
  border-radius: 50%;
  position: absolute;
  font-size: 12px;
  line-height: 20px;
  right: -8px;
  top: 5px;
}
/* line 505, ../sass/header.scss */
.top-navigation .user-navigation .btn.btn-secondary img {
  border-radius: 15px;
}
/* line 511, ../sass/header.scss */
.top-navigation .user-navigation .btn.btn-secondary:hover .icon.icon-search {
  background-position: -30px -320px;
}
@media only screen and (max-width: 767px) {
  /* line 479, ../sass/header.scss */
  .top-navigation .user-navigation .btn.btn-secondary {
    width: 32px;
    height: 32px;
    border-radius: 8px;
  }
  /* line 522, ../sass/header.scss */
  .top-navigation .user-navigation .btn.btn-secondary img {
    border-radius: 8px;
  }
}
/* line 529, ../sass/header.scss */
.top-navigation .user-navigation .dropdown-menu {
  width: 240px;
  box-shadow: 0px 25px 20px -20px rgba(0, 0, 0, 0.45);
}
/* line 534, ../sass/header.scss */
.top-navigation .user-navigation .dropdown-item {
  width: 100%;
  height: auto;
  border-radius: 0;
  border: 0;
  justify-content: flex-start !important;
}
/* line 541, ../sass/header.scss */
.top-navigation .user-navigation .dropdown-item .pending-approval-bubble {
  right: 15px;
  top: 8px;
}
/* line 548, ../sass/header.scss */
.top-navigation .user-navigation .dropdown-toggle::after {
  display: none;
}
@media only screen and (max-width: 1023px) {
  /* line 555, ../sass/header.scss */
  .top-navigation > ul {
    display: none;
  }
}

/* line 563, ../sass/header.scss */
body:not(.user-logged-in) .top-navigation {
  margin-left: auto;
}

/* line 571, ../sass/header.scss */
.btn.btn-search, .btn.btn-menu, .btn.btn-menu-sm {
  flex: 0 0 44px;
  max-width: 44px;
  height: 44px;
  background: url(../images/sprites.svg) -402px -212px no-repeat #fff;
  border-radius: 15px;
  border: 1px solid #fff;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  text-indent: -999em;
  display: none;
  margin: 0 5px 0 0;
}
/* line 583, ../sass/header.scss */
.btn.btn-search:hover, .btn.btn-menu:hover, .btn.btn-menu-sm:hover {
  border: 1px solid #DA291C;
  background-position: -402px -261px;
}
/* line 588, ../sass/header.scss */
.btn.btn-search.active, .btn.btn-menu.active, .btn.btn-menu-sm.active {
  background-color: #DA291C;
  border-color: #DA291C;
  box-shadow: 0 14px 28px rgba(58, 58, 58, 0.25), 0 10px 10px rgba(58, 58, 58, 0.22);
}
@media only screen and (max-width: 767px) {
  /* line 571, ../sass/header.scss */
  .btn.btn-search, .btn.btn-menu, .btn.btn-menu-sm {
    flex: 0 0 32px;
    height: 32px;
    border-radius: 8px;
    max-width: 32px;
    background-position: -408px -218px;
  }
  /* line 601, ../sass/header.scss */
  .btn.btn-search:hover, .btn.btn-menu:hover, .btn.btn-menu-sm:hover {
    background-position: -408px -267px;
  }
}
/* line 607, ../sass/header.scss */
.btn.btn-menu, .btn.btn-menu-sm {
  background-position: -477px -261px;
}
/* line 610, ../sass/header.scss */
.btn.btn-menu:hover, .btn.btn-menu-sm:hover {
  background-position: -527px -261px;
}
/* line 614, ../sass/header.scss */
.btn.btn-menu.active, .btn.btn-menu-sm.active {
  background-position: -526px -210px;
}
@media only screen and (max-width: 1023px) {
  /* line 607, ../sass/header.scss */
  .btn.btn-menu, .btn.btn-menu-sm {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
}
@media only screen and (max-width: 767px) {
  /* line 607, ../sass/header.scss */
  .btn.btn-menu, .btn.btn-menu-sm {
    background-position: -483px -266px;
  }
  /* line 627, ../sass/header.scss */
  .btn.btn-menu:hover, .btn.btn-menu-sm:hover {
    background-position: -533px -266px;
  }
  /* line 631, ../sass/header.scss */
  .btn.btn-menu.active, .btn.btn-menu-sm.active {
    background-position: -532px -216px;
  }
  /* line 634, ../sass/header.scss */
  .btn.btn-menu.active:hover, .btn.btn-menu-sm.active:hover {
    background-position: -532px -216px;
  }
}
@media only screen and (max-width: 1280px) {
  /* line 641, ../sass/header.scss */
  .btn.btn-search {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
}
